<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title></title>
    <script src="/polyfill.js"></script>
    <script src="/oidc-client.slim.min.js"></script>
    <script>
        window.location.hash = decodeURIComponent(window.location.hash);
        new Oidc.UserManager({ response_mode: 'query' })
            .signinRedirectCallback()
            .then(redirectToApp)
            .catch(function (err) {
                console.log(err);
            });

        function redirectToApp() {
            window.location = '/dashboard';
        }
    </script>
</head>

<body></body>

</html>